Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 18 May 2026 14:51:10 +0300

Tarbijakaitse ja Tehnilise Järelevalve Amet menetleb praegu kasutusloa 
taotlust nr 2611371/04513 aadressile Põlva maakond, Põlva vald, Kiidjärve 
küla, Tartu-Petseri 34,1-37,9 km // Mammaste küla, Tartu-Petseri 37,9-40,9 
km (Taevaskoja (km 37,940) ülesõidukoha automaatne foorisignalisatsioon) ja 
soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: TTJA palub kooskõlastust.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27855174>  (menetlus nr: 
548244), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 28.05.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tarbijakaitse ja Tehnilise Järelevalve Amet) või menetleja (KIRSTI KÄHAR) 
poole.